classdef (ConstructOnLoad) PSNR < vision.PSNR
%PSNR video.PSNR will be removed in a future release. 
%
%   See also vision.PSNR.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:17 $

  methods
    function obj = PSNR(varargin)
      obj@vision.PSNR(varargin{:});
      % video.throwObsoletePackageWarning('PSNR');
    end
  end
end
